---
freeradius:
    subscription_type: freeradius
    tosca_file_from_SDC: service-FreeRadiusService-template
    version: "1.0"
    vnfs:
        - vnf_name: FreeRadius
          heat_files_to_upload: freeRadius/freeRadius.zip
          vnf_parameters: [
              {"vnf-parameter-name": "freeRadius_image_name",
               "vnf-parameter-value": "Ubuntu 16.04"
              },
              {"vnf-parameter-name": "freeRadius_key_name",
               "vnf-parameter-value": "cleouverte"
              },
              {"vnf-parameter-name": "freeRadius_pub_key",
               "vnf-parameter-value": "ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAA\
BAQDY15cdBmIs2XOpe4EiFCsaY6bmUmK/GysMoLl4UG51JCfJwvwoWCoA+6mDIbymZxhxq9IGx\
ilp/yTA6WQ9s/5pBag1cUMJmFuda9PjOkXl04jgqh5tR6I+GZ97AvCg93KAECis5ubSqw1xOCj4\
utfEUtPoF1OuzqM/lE5mY4N6VKXn+fT7pCD6cifBEs6JHhVNvs5OLLp/tO8Pa3kKYQOdyS0xc3r\
h+t2lrzvKUSWGZbX+dLiFiEpjsUL3tDqzkEMNUn4pdv69OJuzWHCxRWPfdrY9Wg0j3mJesP29EBh\
t+w+EC9/kBKq+1VKdmsXUXAcjEvjovVL8l1BrX3BY0R8D imported-openssh-key"
              },
              {"vnf-parameter-name": "freeRadius_flavor_name",
               "vnf-parameter-value": "s1.cw.small-1"
              },
              {"vnf-parameter-name": "VM_name",
               "vnf-parameter-value": "FreeRadius-VM-01"
              },
              {"vnf-parameter-name": "vnf_id",
               "vnf-parameter-value": "FreeRadius-VNF-instance-01"
              },
              {"vnf-parameter-name": "vf_module_id",
               "vnf-parameter-value": "FreeRadius-vfmodule-instance-01"
              },
              {"vnf-parameter-name": "vnf_name",
               "vnf-parameter-value": "FreeRadius-VNF"
              },
              {"vnf-parameter-name": "ext_oam_plane_net",
               "vnf-parameter-value": "ext-oam-net"
              },
              {"vnf-parameter-name": "ext_control_plane_net",
               "vnf-parameter-value": "ext-control-plane-net"
              },
              {"vnf-parameter-name": "ext_user_plane_net",
               "vnf-parameter-value": "ext-user-plane-net"
              }
          ]
